/* Class = "NSTextFieldCell"; title = "Exchange URL:"; ObjectID = "8f0-Xy-KmG"; */
"8f0-Xy-KmG.title" = "Exchange URL:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "37"; */
"37.ibExternalAccessibilityDescription" = "nombre de usuario";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "password"; ObjectID = "38"; */
"38.ibExternalAccessibilityDescription" = "contraseña";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "51"; */
"51.placeholderString" = "Requerido";

/* Class = "NSTextFieldCell"; title = "Email Address:"; ObjectID = "56"; */
"56.title" = "Correo electrónico:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "58"; */
"58.title" = "Contraseña:";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "60"; */
"60.title" = "Añadir";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "61"; */
"61.title" = "Cancelar";

/* Class = "NSTextFieldCell"; placeholderString = "Automatic"; ObjectID = "MKd-qR-vMq"; */
"MKd-qR-vMq.placeholderString" = "Auto";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "n7u-j7-AE2"; */
"n7u-j7-AE2.ibExternalAccessibilityDescription" = "nombre de usuario";

/* Class = "NSButtonCell"; title = "Configure Manually"; ObjectID = "n8r-uc-pIL"; */
"n8r-uc-pIL.title" = "Configurar manualmente";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "OEt-Ii-y8C"; */
"OEt-Ii-y8C.title" = "Nombre de Usuario:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "pf8-Av-iGG"; */
"pf8-Av-iGG.ibExternalAccessibilityDescription" = "nombre de usuario";

/* Class = "NSTextFieldCell"; title = "Unable to verify user name or password."; ObjectID = "YeF-MN-WhB"; */
"YeF-MN-WhB.title" = "No se puede verificar el nombre de usuario o la contraseña.";

/* Class = "NSTextFieldCell"; placeholderString = "Automatic"; ObjectID = "ZCd-qp-Etc"; */
"ZCd-qp-Etc.placeholderString" = "Auto";

